﻿@import url("reset.css");

*{
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

html{ 
	font-family:Arial, Verdana, "微軟正黑體";
	-webkit-text-size-adjust:none;
}

body{
background-image:url(images/Bodybg.png);
	background-repeat:repeat;
	background-color:#fff2e6;
	background-position:center top;
	
}
#wrapper{
	width:100%;
	min-height:100%;
	/*background: url(images/bg.png) no-repeat center top;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
#TOP-MENU{
		display:block;
		width:100%;
		height:60px;
		position:relative; /* 外層相對 */
		background-color:#ffbcae;
	}
	
	#TOP-MENU #BTN{  /* 製作手機版 右上角的按鈕 */
		display:block;
		width:60px;
		height:40px;
		background-image:url(images/btn.png);
		
		position:absolute;  /* 子層絕對 */
		right:5px;
		top:10px;
		text-indent:-9999px;
	}
	
	#NAV{
		width:100%;
		height:auto; /* 高度自動 */
		background-color:#5cc2d0;		
		display:none;  /* 把主選單先關掉 */
	}
	
	#NAV ul{
		width:100%;
		height:auto; /* 高度自動 */
	}
	
	#NAV li{
		width:100%;
		float:none; /* 取消 float */
	}
	
	#NAV li a{
		display:block;
		width:100%;
		height:50px;
		line-height:50px;
		text-align:center;
		text-decoration:none;
		background-color:#dd6969;
		border:1px solid #FFF;
		color:#fff;
	}
	
	#NAV li a:hover{
		background-color:#ccc;
		border:1px solid #FFF;
	}
	.NAV-LOGO{
	display:block;
	float:left;
	width:80px;
	height:40px;
	line-height:50px;
	top:8px;left:10px;
	text-align:center; }
.NAV-LOGO img{
	
		margin:12%;
		line-height:40px;
		}
#logor{
	display:none;
	float:left;
	}
#logor img{
	width:80%;
	margin:3%;}	
.Mbn{
	width:100%;
	height:auto;
	margin:0 auto;	
	}
.bn{	
	width: 96%;
	height: auto;
	margin:0 auto;
	padding-bottom:0;
	position:static;
	}
.cont{
	width:94%;	
	margin:0 auto;
	position:relative;/*疊BN*/	
	z-index:9;	
	top:-50px;
	}
.cont:after{content: '';display: block;clear: both;}	
.box{
	width:100%;
	margin:0 auto;		
	font-size:1.2em;
	line-height:1.5em;
	}
.box:after{content: '';display: block;clear: both;}	/*偽元素*/
.boxtitle1{
	}
.boxtitle1 img{
	width:90%;
	height:auto;	
	}

.box-text{
	width:100%;	
	height:auto;
	margin:0 auto;
	clear:both;
	}	
.box-left{
	width:100%;
	float:none;
	padding-right:0px;
	padding-bottom:0px;}
.box-right{
	width:100%;
	float:none;
	padding-left:0px;
	padding-bottom:0px;
	}
.circle-r{
	width:80px;height:80px;
	text-align:center;
	font-size:3em;
	line-height:1.5em;
	color:#FFF;
	border-radius:99em;
	background-color:#cc3333;	
	float:left;
	margin-right:10px;
	margin-bottom:40px;}
.circle-b{
	width:80px;height:80px;
	text-align:center;
	font-size:3em;
	line-height:1.5em;
	color:#FFF;
	border-radius:99em;
	background-color:#33a3cc;
	float:left;
	margin-right:10px;
	margin-bottom:30px;}	
.circle-g{
	width:80px;height:80px;
	text-align:center;
	font-size:3em;
	line-height:1.5em;
	color:#FFF;
	border-radius:99em;
	background-color:#5a9928;
	float:left;
	margin-right:10px;
	margin-bottom:30px;}
.circle-c{
	width:80px;height:80px;
	text-align:center;
	font-size:3em;
	line-height:1.5em;
	color:#FFF;
	border-radius:99em;
	background-color:#8e5234;
	float:left;
	margin-right:10px;
	margin-bottom:30px;}		
.box-lr-text{
	width:100%;
	float:none;
	margin:20px;
	}		
.box-lr-book{
	width:100%;
	float:left;}
.box-lr-book img{
	width:86%;	
	}
.box4-lr-text{
	width:100%;
	font-size:1em;
	line-height:1.4em;
	text-align:justify;
	float:right;
	}		
.mv{
	  width:100%;
	  height:auto;
	  margin:0 auto;
	  padding-bottom:40px;
	}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}	

.box3{
	width:100%;
	margin:0 auto;
	clear:both;	
	}

.page{
	  width:95%;
	  height:auto;
	  margin:0 auto;
	  text-align:center;}
.box-booktext{
	width:100%;	
	margin:0 auto;
	text-align:center;
	font-size:1em;
	line-height:1.2em;
	font-weight:bold;
	}
.box-booktext img{
	width:100%;	
	margin:0 auto;
	padding-bottom:20px;}
	
.car{
	font-size:1.2em;
	color:#FFF;
	width:180px;
	height:40px;
	line-height:40px;
	text-decoration:none;
	background-color:#e98470;
	/*border-radius:8px;*/
	padding:10px;
	margin:20px;
	}			
.car a:link{
	color:#FFF;
	display:block;
	}
.car a:hover{
	color:#FFF;
	font-size:0.9em;
	background-color:#C00;
	}
h4{
	color:#166785;
	font-size:1.5em;
	line-height:1.7em;} 
h5{
	font-size:1.2em;
	line-height:1.4em;
	color:#166785;
	}	

.red{
	color:#cc0000;
	font-size:1.8em;
	}
.red2{
	color:#cc0000;
	font-size:1.3em;
	line-height:1.6em;
	font-weight:bold;
	}
.reds{
	color:#cc0000;
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	}
.org{color:#ff3300;}
.green{
	color:#565611;}	
.bold{
	font-weight:bolder;
	}
.coff{
	color:#5f494b;}	
.blue{
	color:#0c6b9b;
	font-weight:bold;}				
	
.more{
	font-size:.9em;
	color:#cc3333;
	width:80px;
	height:30px;
	line-height:30px;
	text-decoration:none;
	/*background-color:#fb9f88;
	border-radius:8px;*/
	padding:3px;
	margin:2px;	
	text-align:center;
	}			
.more a{
	color:#cc3333;
	display:block;
	text-decoration:none;
	}
.more a:hover{
	color:#FFF;
	font-size:1.1em;
	}
.buy{
	font-size:1.1em;
	color:#FFF;
	width:140px;
	height:50px;
	line-height:50px;
	text-decoration:none;
	background-color:#cc0000;
	/*border-radius:8px;*/
	padding:3px;
	margin:0 auto;	
	text-align:center;
	}			
.buy a{
	color:#FFF;
	display:block;
	text-decoration:none;
	}
.buy a:hover{
	color:#FFF;
	font-size:1.2em;
	}
footer{
	clear:both;
	width: 100%;
	overflow:hidden;	
	background-color: #f4c7b1;
	padding-bottom:20px;
}
footer h5{
	padding-top:10px;
	font-size: 1.1em;
	color: #333;
	text-align: center;
	line-height: 1.5em;
	width: 100%;
}
footer h5 a:link{
	color: #333;
	text-decoration:none;
}
footer h5 a:visited{
	color: #333;
	text-decoration:none;
}
footer h5 a::hover{
	color: #333;
	text-decoration:none;	
}

footer h5 img{
	padding-top:10px;
}
#backtotop{
	display:scroll;position:fixed;
	position: fixed;
   bottom: -30px;
   right: 30px;
   width: 100px;
   height: 129px;
   opacity: 0.7;
   z-index: 10;
   cursor: pointer;
   transition: all .5s
   -webkit-transition: all .5s;
   -moz-transition: all .5s;
	}
#backtotop:hover {
opacity: 1;
width: 120px;
height: 154px;
}